cURL
curl --request DELETE \ --url https://global.thenile.dev/workspaces/{workspaceSlug}/databases/{databaseName}/credentials/{credentialId} \ --header 'Authorization: Bearer <token>'
{ "errorCode": "internal_error", "message": "<string>", "statusCode": 123 }
Deletes an existing database credential. No request body is required.”
Documentation IndexFetch the complete documentation index at: https://thenile.dev/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://thenile.dev/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Credential deleted
Was this page helpful?